### Method

# Handy TabPage set_needs_attention

since: 1.2

#### Declaration [src]

    void
    hdy_tab_page_set_needs_attention (
      HdyTabPage* self,
      gboolean needs_attention
    )

#### Description [src]

Sets whether `self` needs attention.

Available since: 1.2

Sets property | `Handy.TabPage:needs-attention`

#### Parameters

`needs_attention`

  Type: `gboolean`

  Whether `self` needs attention.